version: '2.2'
services:

  golemdev2:
    build: .
    image: registry.yaltik.net/golem:yaltikv2dev

  golemdev3:
    build:
      context: .
      dockerfile: Dockerfile.v3.dev
    image: registry.yaltik.net/golem:yaltikv3dev

  golemdevmaster:
    build:
      context: .
      dockerfile: Dockerfile.master.dev
    image: registry.yaltik.net/golem:yaltikdev
